body {
    width: 840px;
    margin: 0 auto;
    font-family: sans-serif;
    font-size:12px;
}

#page {
    width: 100%;
    float: left;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}

header {
    background-color:#EEEEEE;
    color:#515151;
    float: left;
    width: 100%;
    position: relative;
}

header h2 a {
    color:#515151;
    text-decoration: none;
}

header h2, header h3 {
    text-align:center;
}

header .logout {
    position: absolute;
    top:20px;
    right: 50px;
}

.content { 
    float: right;
    /*min-height: 590px;*/
    padding: 15px;
    width: 96%;
}

.content h2 {
    margin-top:0px;
    float: left;
    width: 100%;
}

.content a {
    text-decoration: none;
    color: #00AEEF;
}

#new_ticket {
    background: url("../images/new_ticket_icon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: left;
    margin-top: 40px;
    padding-left: 75px;
    width: 295px;
}

#check_status {
    background: url("../images/check_status_icon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: right;
    margin-top: 40px;
    padding-left: 75px;
    width: 295px;
}

.button { 
    background: none repeat scroll 0 0 #222222;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: helvetica,arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 16px 6px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    width: 160px;
}

.green {
    background-color: #91BD09;
}

.blue {
    background-color: #00AEEF;
}

.login {
    float: left;
    width: 50%
}

#open_recovery_password {
    margin-left: 10px;
}

.register {
    float: right;
    width: 50%
}

#openticket .content {
    width: 84%;
}

#openticket .success, #openticket .error {
    width: 76%;
}

footer {
    background-color: #EEEEEE;
    color: #515151;
    float: left;
    padding-bottom: 10px;
    width: 100%;
}

footer .copyright {
    float: left;
    text-align: center;
    width: 100%;
    margin-top: 15px;
}

footer a {
    color:#515151;
    text-decoration: none;
}

footer a:hover {
    color:#181818;
    text-decoration: none;
}

label {
    float: left;
    margin-bottom: 5px;
    margin-top: 10px;
    width: 100%;
}

input {
    width: 370px;
    float: left;
}

select {
    width: 190px;
    float: left;
}

textarea {
    width: 600px;
    float: left;
}

.buttons {
    width: 100%;
    float: left;
    margin-bottom: 15px;
    margin-top: 15px;
}

.buttons input {
    width: 100px;
    float: left;
    text-align: center;
}

.info, .success, .ojo, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px;
    text-align:left;
    width:91%;
    float: left;

}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.jpg');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/correcto.JPG');
}
.ojo {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/ojo.jpg');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.jpg');
}

#recovery_password {
    float: left;
    width: 80%;
    display: none;
}

/*************** TASK ********************/

#new_task, #new_user {
    float: left;
    width: 100%;
    display: none;
}

.edit_user {
    display: none;
}

#states {
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
}

#states .task_state {
    float:left;
    width: 160px;
    padding: 10px;
    border: 1px solid #dadada;
    list-style: none;
}

#states .title_state {
    background-color: #DADADA;
    float: left;
    padding: 5px;
    text-align: center;
    width: 95%;
}

#states .tasks {
    float: left;
    width: 100%;
}

#states .task {
    background-color: #A1D6A1;
    border-radius: 5px;
    float: left;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px;
    width: 95%;
}

.task_time, .messages {
    width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 20px;
}

.task_time h3 {
    margin-bottom: 0px;
}

#task_time {
    width: 100%;
    float: left;
    margin-top: 10px;
    display: none;
}

.task_time #date_start, .task_time #date_end {
    width: 100px;
    margin-left: 10px;
}

.task_time ul {
    float: left;
    margin: 0 0 10px;
    padding: 5px 0;
    width: 100%;
}

.task_time ul li {
    float:left;
    width: 100%;
    list-style: none;
    border-bottom: 1px solid;
}

.task_time ul li .description {
    float:left;
    width: 53%;
    list-style: none;
}

.task_time ul li .date_start {
    float:left;
    width: 21%;
    list-style: none;
}

.task_time ul li .date_end {
    float:left;
    width: 21%;
    list-style: none;
}

.task_time ul li .hours {
    float:left;
    width: 5%
    list-style: none;
}

#saveTaskTime {
    width: 40px;
    margin-left: 10px;
}

.task_time thead tr th {
    text-align: left;
    border-bottom: 1px solid #CDCDCD;
}

.task_time_error, .messages_error {
    display:none;
}

.messages ul {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.messages ul li {
    width: 97%;
    float: left;
    list-style: none;
    border: 1px solid #dadada;
    padding: 10px;
    margin-bottom: 10px;
}

.messages ul li .header_message {
    width: 97%;
    float: left;
    background-color: #dadada;
    padding: 10px;
}

.messages ul li .sender_message {
    width: 50%;
    float: left;
}

.messages ul li .date_add_message {
    width: 50%;
    float: right;
    text-align: right;
}

.messages ul li .title_message {
    width: 100%;
    float: left;
    font-weight: bold;
    margin-top: 5px;
}

.messages ul li .description_message {
    width: 100%;
    float: left;
    margin-top: 5px;
}
#form_message {
    display:none;
    float: left;
    width: 100%;
}

/*RESPONSIVE FRONT OFFICE*/

@media only screen and (min-width:600px) and (max-width:980px) {
    body {
        width:100%;
    }
    
    #page {
        box-shadow: none;
    }

    .content {
        width: 95%;
    }
    
    #new_ticket, #check_status {
        width:35%;
        margin-top:0px;
        padding-left: 13%;
    }
    
    .login, .register {
        width: 49%;
    }
    
    input, textarea {
        width: 98%;
    }
    
    #openticket .content {
        width: 94% !important;
    }
    
    #states .task_state {
        width: 21%;
    }

    footer {
        margin-bottom: 10px;
    }
}

@media only screen and (min-width:480px) and (max-width:600px) {
    body {
        width:100%;
    }

    .content {
        width: 90%;
    }
    
    #new_ticket, #check_status {
        width:80%;
        margin-top:0px;
        padding-left: 20%;
    }
    
    .login, .register {
        width: 100%;
    }
    
    input, textarea {
        width: 98%;
    }
    
    #openticket .content {
        width: 93% !important;
    }
    
    #states .task_state {
        width: 44%;
    }

    footer {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width:480px) {
    body {
        width:100%;
    }
    
    header .logout {
        right: 10px;
        top: 10px;
    }

    .content {
        width: 90%;
    }
    
    #new_ticket, #check_status {
        width:71%;
        margin-top:0px;
        padding-left: 29%;
    }
    
    .login, .register {
        width: 100%;
    }
    
    input, textarea {
        width: 98%;
    }
    
    #openticket .content {
        width: 90%;
    }
    
    #states .task_state {
        margin-bottom: 10px;
        width: 93%;
    }

    footer {
        margin-bottom: 10px;
    }
}

